session-id: voip-31de0daa7b-20130401_205355
Task 06222: You want to find a moderately priced restaurant and it should serve kosher food. If there is no such venue how about indian type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: unintelligible
system: What part of town do you have in mind?
user: noise
system: What part of town do you have in mind?
user: noise
system: What part of town do you have in mind?
user: moderate restaurant kosher food
system: What part of town do you have in mind?
user: moderate restaurant kosher food
system: What part of town do you have in mind?
user: north
system: Sorry would you like something in the west or in the east
user: west
system: Did you say you are looking for a restaurant in the west of town?
user: yes
system: What kind of food would you like?
user: kosher
system: prezzo is a nice place in the west of town and the prices are moderate
user: sil
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: noise
system: saint johns chop house is a great restaurant
user: noise phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: noise
system: The phone number of saint johns chop house is 01223 353110 .
user: thank you good bye
